Bug 467363 - Review Request: mlt++ - C++ wrapper for the MLT library
Review Request: mlt++ - C++ wrapper for the MLT library
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2008-10-17 00:32 EDT by Jeff Moe (jebba)
Modified: 2009-05-02 01:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-27 20:16:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
loupgaroublond: fedora‑review-


Attachments (Terms of Use)

  None (edit)
Description Jeff Moe (jebba) 2008-10-17 00:32:10 EDT
Spec URL: ftp://ftp.blagblagblag.org/pub/BLAG/developers/jebba/jebbadora/mlt++.spec
SRPM URL: ftp://ftp.blagblagblag.org/pub/BLAG/developers/jebba/jebbadora/mlt++-0.3.0-1.fc9.src.rpm
Description:
This mlt sub-project provides a C++ wrapping for the MLT library.

MLT is an open source multimedia framework, designed and developed for
television broadcasting.

=============

See also mlt review request:
https://bugzilla.redhat.com/show_bug.cgi?id=459979
Comment 1 Orcan Ogetbil 2008-10-17 01:08:38 EDT
I think this package needs to wait until the pkg-config issue is solved. Also this one depends on mlt.
Comment 2 Zarko (grof) 2009-04-22 05:13:23 EDT
This package transferred to RPM Fusion:
https://bugzilla.rpmfusion.org/show_bug.cgi?id=528

Can you close it here?
Comment 3 Yaakov Nemoy 2009-04-27 20:16:38 EDT
ok, can do

Note You need to log in before you can comment on or make changes to this bug.